Go Back   FlashFXP Forums > > > >

General Discuss anything and everything related to FlashFXP

 
 
Thread Tools Display Modes
Old 01-24-2002, 10:50 PM   #1
Kim_1
Guest
 
Posts: n/a
Default Instalation

When installing the new version should I remove the older version first or can I install over the the older FlashFXP.
My current version is 1.4 Build 800
Kim
 
Old 01-24-2002, 10:59 PM   #2
Linkster
Moderator
Administrator
 
Join Date: Oct 2001
Location: New Mexico, USA
Posts: 1,070
Default

you can install over the old one and it will keep all your settings
Linkster is offline  
Old 01-24-2002, 11:04 PM   #3
Kim_1
Guest
 
Posts: n/a
Default

Thanks for the instant reply.
Kim
 
 

Tags
1.4, current, flashfxp, older, version

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 11:40 AM.

Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)